Subject: [MBONED] I-D Action: draft-ietf-mboned-ieee802-mcast-problems-00.txt

From: [email-masked]
Date: Thu, 25 Jan 2018 10:50:15 -0800

A New Internet-Draft is available from the on-line Internet-Drafts directories.
This draft is a work item of the MBONE Deployment WG of the IETF.

        Title           : Multicast WiFi Problem Statement
        Authors         : Mike McBride
                          Charlie Perkins
	Filename        : draft-ietf-mboned-ieee802-mcast-problems-00.txt
	Pages           : 7
	Date            : 2018-01-24

Abstract:
   There have been known issues with multicast, in an 802.11
   environment, which have prevented the deployment of multicast in
   these wifi environments.  IETF multicast experts have been meeting
   together to discuss these issues and provide IEEE updates.  The
   mboned working group is chartered to receive regular reports on the
   current state of the deployment of multicast technology, create
   "practice and experience" documents that capture the experience of
   those who have deployed and are deploying various multicast
   technologies, and provide feedback to other relevant working groups.
   As such, this document will gather the problems of wifi multicast
   into one problem statement document so as to offer the community
   guidance on current limitations.

The IETF datatracker status page for this draft is:
https://datatracker.ietf.org/doc/draft-ietf-mboned-ieee802-mcast-problems/

There are also htmlized versions available at:
https://tools.ietf.org/html/draft-ietf-mboned-ieee802-mcast-problems-00
https://datatracker.ietf.org/doc/html/draft-ietf-mboned-ieee802-mcast-problems-00

Please note that it may take a couple of minutes from the time of submission
until the htmlized version and diff are available at tools.ietf.org.

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/